### Method

# GcrUi ViewerWidget show_error

#### Declaration [src]

    void
    gcr_viewer_widget_show_error (
      GcrViewerWidget* self,
      const gchar* message,
      GError* error
    )

#### Description [src]

Show an error on the viewer widget. This is displayed on a info bar near the edge of the widget.

#### Parameters

`message`

  Type: `const gchar*`

  Descriptive error message.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError`

  Detailed error.

  The argument can be `NULL`.
  The data is owned by the caller of the function.